<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2010 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="3070921713463294774">"Downloads"</string>
    <string name="download_title_sorted_by_date" msgid="5898014492155434221">"Downloads - Nach Datum sortiert"</string>
    <string name="download_title_sorted_by_size" msgid="1417193166677094813">"Downloads - Nach Größe sortiert"</string>
    <string name="no_downloads" msgid="1029667411186146836">"Keine Downloads"</string>
    <string name="missing_title" msgid="830115697868833773">"&lt;Unbekannt&gt;"</string>
    <string name="button_sort_by_size" msgid="7331549713691146251">"Nach Größe sortieren"</string>
    <string name="button_sort_by_date" msgid="8800842892684101528">"Nach Datum sortieren"</string>
    <string name="download_queued" msgid="104973307780629904">"Eingereiht"</string>
    <string name="download_running" msgid="4656462962155580641">"Läuft"</string>
    <string name="download_success" msgid="7006048006543495236">"Fertig"</string>
    <string name="download_error" msgid="3107369653921738690">"Fehler"</string>
    <string name="dialog_title_not_available" msgid="4479021195995400471">"Download fehlgeschlagen."</string>
    <string name="dialog_failed_body" msgid="587545111677064427">"Möchten Sie später einen erneuten Downloadversuch für die Datei starten oder die Datei aus der Warteschlange löschen?"</string>
    <string name="dialog_title_queued_body" msgid="3062862079904954824">"Datei noch nicht verfügb."</string>
    <string name="dialog_queued_body" msgid="2506935748423351902">"Diese Datei wurde zum späteren Download in die Warteschlange gestellt."</string>
    <string name="dialog_file_missing_body" msgid="2783781332668129395">"Die heruntergeladene Datei kann nicht gefunden werden."</string>
    <string name="dialog_insufficient_space_on_external" msgid="7534108515812329821">"Der Download kann nicht abgeschlossen werden, da der Speicherplatz des externen Speichers nicht ausreicht."</string>
    <string name="dialog_insufficient_space_on_cache" msgid="8387210487235302129">"Der Download kann nicht abgeschlossen werden, da der Speicherplatz des internen Downloadspeichers nicht ausreicht."</string>
    <string name="dialog_cannot_resume" msgid="7704082031608361756">"Der Download wurde unterbrochen und kann nicht fortgesetzt werden."</string>
    <string name="dialog_file_already_exists" msgid="2663737850617642888">"Der Download ist nicht möglich, da die Zieldatei bereits vorhanden ist."</string>
    <string name="dialog_media_not_found" msgid="5308602145105720991">"Der Download ist nicht möglich, da das externe Speichermedium nicht vorhanden ist."</string>
    <string name="download_no_application_title" msgid="3501359021635168387">"Datei kann nicht geöffnet werden."</string>
    <string name="remove_download" msgid="6372920256257247857">"Entfernen"</string>
    <string name="delete_download" msgid="76629022653866471">"Löschen"</string>
    <string name="keep_queued_download" msgid="5144882786014818569">"Beibehalten"</string>
    <string name="cancel_running_download" msgid="5232704030969221112">"Abbrechen"</string>
    <string name="retry_download" msgid="7617100787922717912">"Wiederholen"</string>
    <string name="deselect_all" msgid="7986832738563338661">"Auswahl aufheben"</string>
    <string name="select_all" msgid="5854385570247421586">"Alle auswählen"</string>
    <string name="selected_count" msgid="2101564570019753277">"<xliff:g id="NUMBER">%1$d</xliff:g> von <xliff:g id="TOTAL">%2$d</xliff:g> ausgewählt"</string>
    <string name="download_share_dialog" msgid="3355867339806448955">"Teilen über"</string>
        
    <!-- Status messages -->
    <string name="download_error_insufficient_memory">Nicht genügend Speicher</string>
    <string name="download_error_invalid_descriptor">Ungültiger Deskriptor</string>
    <string name="download_error_invalid_ddversion">Ungültige DDVersion</string>
    <string name="download_error_attribute_mismatch">Keine Attributübereinstimmung</string>
    <string name="download_paused">Unterbrochen</string>
    
    <!-- Dialog messages -->
    <!-- ALert dialog title to show authenticate -->
    <string name="authenticate_dialog_title">Bitte Benutzernamen und Kennwort eingeben.</string>
    <string name="username">Name</string>
    <string name="password">Passwort</string>
    <string name="action">"Anmelden"</string>
    <string name="cancel">"Abbrechen"</string>
    <string name="ok">OK</string>
    
    <!-- Prompt dialog to show oma download information -->
    <string name="confirm_oma_download_title">Download bestätigen?</string>
    <string name="oma_download_name">Name:</string>
    <string name="oma_download_vendor">Händler:</string>
    <string name="oma_download_type">Typ:</string>
    <string name="oma_download_size">Größe:</string>
    <string name="oma_download_description">Beschreibung:</string>
    <string name="oma_download_content_not_supported" product="tablet">Der Inhalt wird am Gerät nicht unterstützt. Es kann keine Anwendung zum Öffnen dieser Datei gefunden werden. Möchten Sie sie dennoch herunterladen?</string>  
    <string name="oma_download_content_not_supported" product="default">Der Inhalt wird vom Telefon nicht unterstützt. Keine Anwendung zum Öffnen dieser Datei gefunden. Möchten Sie sie dennoch herunterladen?</string>
    <string name="confirm_oma_download_next_url">Download abgeschlossen. Verknüpfung zur nächsten URL?</string>
    
    <!-- Add to support Reusme download  -->
    <string name="pause">Pause</string>
    <string name="resume">Fortfahren</string>
    
    <!-- Add to show delete download failed  -->
    <string name="delete_failed_with_SDcard">Löschen der Datei fehlgeschlagen. SD-Karte ist nicht verfügbar</string>
    
    <string name="share_download">Teilen</string>
</resources>
